# Uses of Class
org.eclipse.emf.cdo.server.CDOServerExporter.Statistics

Packages that use CDOServerExporter.Statistics
Package
Description
org.eclipse.emf.cdo.server
Server concepts for dealing with repositories and stores.

## Uses of CDOServerExporter.Statistics in org.eclipse.emf.cdo.server

Methods in org.eclipse.emf.cdo.server that return CDOServerExporter.Statistics
Modifier and Type
Method
Description
`CDOServerExporter.Statistics`
CDOServerExporter.`getStatistics()`
`CDOServerExporter.Statistics`
CDOServerImporter.`getStatistics()`